Comment 22 for bug 509738

The versions on Karmic that work:
network-manager: Version: 0.8~rc1-0ubuntu1~nmt1~karmic
modemmanager: Version: 0.2.git.20100102t025215.a06b3f2-0ubuntu1~nmt1~karmic